GET /tax/nexuses/eu/vat-check
GET/tax/nexuses/eu/vat-check
GET /tax/nexuses/eu/vat-check
Request
Query Parameters
country string
vat_number string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
valid boolean
name stringnullable
passed boolean
{
"valid": true,
"name": "string",
"passed": true
}
- Schema
- Example (from schema)
Schema
valid boolean
name stringnullable
passed boolean
{
"valid": true,
"name": "string",
"passed": true
}
- Schema
- Example (from schema)
Schema
valid boolean
name stringnullable
passed boolean
{
"valid": true,
"name": "string",
"passed": true
}
Loading...